{
  "zone_type": "RECTANGULAR",
  "zone_name": "Terminus' Eye",
  "zone_custom_texture": 0,
  "zone_width_threshold": 8192,
  "zone_material_threshold": 8192,
  "zone_max_width_index": 0,
  "zone_max_material_index": 0,
  "zone_custom_texture_wrap": false,
  "zone_peace_zone": false,
  "zone_guild_zone": false,
  "zone_minor_radius": 384.0,
  "zone_major_radius": 384.0,
  "zone_min_blend": 100.0,
  "zone_max_blend": 500.0,
  "zone_influence": 0.0,
  "zone_unkown1": 0.0,
  "zone_y_offset": 0.0,
  "zone_global_height": 0.0,
  "zone_transition_height": -100000.0,
  "zone_upper_transition_height": 100000.0,
  "zone_tile_cord_type": "LOCAL",
  "zone_tile_pattern_prob": 0.019999999552965164,
  "zone_pattern_type": "ADJACENT",
  "zone_sea_level_index": 0,
  "zone_sea_level": -10000.0,
  "zone_sea_level_type": "PARENT",
  "zone_grad": 1.0,
  "zone_tile_set": 0,
  "zone_song": 0,
  "zone_is_biom": false,
  "zone_weather_events": [],
  "zone_has_water": false,
  "zone_has_terrain_gen": true,
  "zone_terrain_gen": {
    "terrain_type": "TARGA",
    "terrain_max_x": 0.0,
    "terrain_max_z": 0.0,
    "terrain_x_size": 768.0,
    "terrain_z_size": 768.0,
    "terrain_min_y": 0.0,
    "terrain_max_y": 10.0,
    "terrain_image": 1006300
  },
  "zone_patterns": [],
  "zone_alts": [],
  "zone_terrain_objects": [],
  "zone_mobile_info": [],
  "zone_sound_info": [],
  "zone_dungeon_info": [],
  "zone_prop_info": [
    {
      "prop_type": "CITY",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            0.0,
            0.0,
            0.0
          ],
          "basic_zone_name_override": "Terminus Eye",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.0,
          "basic_zone_template_id": 24500,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 1,
        "prop_registry_name": "TeleportToTerminusEye",
        "prop_has_zone_event": false,
        "prop_has_teleporter": true,
        "prop_teleporter": 1431655765,
        "city_prop_gm_guild": 1431655765,
        "city_prop_gm_nation": 1431655765,
        "city_prop_asset_rank": 1,
        "city_prop_asset_funds": 2000
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -193.4709930419922,
            -1.1760799884796143,
            43.63180160522461
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 5.782750129699707,
          "basic_zone_template_id": 460083,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -112.3239974975586,
            2.4226999282836914,
            7.675779819488525
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 1.6415899991989136,
          "basic_zone_template_id": 460120,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -106.7040023803711,
            2.234139919281006,
            -82.39939880371094
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 1.6415899991989136,
          "basic_zone_template_id": 460083,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -189.83999633789062,
            2.430649995803833,
            -135.75399780273438
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 2.2514700889587402,
          "basic_zone_template_id": 460098,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -16.978500366210938,
            1.8286399841308594,
            -135.63299560546875
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 3.961899995803833,
          "basic_zone_template_id": 460098,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            40.55860137939453,
            1.424970030784607,
            106.9749984741211
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 5.454870223999023,
          "basic_zone_template_id": 460098,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -229.38999938964844,
            2.234220027923584,
            -50.06050109863281
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 3.5415899753570557,
          "basic_zone_template_id": 460106,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    }
  ],
  "zone_architecture": [],
  "zone_events": [],
  "zone_point_sets": [],
  "zone_has_layers": true,
  "zone_base_texture": 0,
  "zone_layer_texture_ids": [
    100000,
    100030,
    100035,
    100050
  ],
  "zone_layer_mappings": [
    [
      1,
      [
        59855471707684865,
        17616093577217,
        17616110354433,
        17616127131649
      ]
    ],
    [
      2,
      [
        59855471707684866,
        17616093577218,
        17616110354434,
        17616127131650
      ]
    ],
    [
      3,
      [
        59855471707684867,
        17616093577219,
        17616110354435,
        17616127131651
      ]
    ],
    [
      1001,
      [
        59855471707685865,
        17616093578217,
        17616110355433,
        17616127132649
      ]
    ],
    [
      1002,
      [
        59855471707685866,
        17616093578218,
        17616110355434,
        17616127132650
      ]
    ],
    [
      1003,
      [
        59855471707685867,
        17616093578219,
        17616110355435,
        17616127132651
      ]
    ],
    [
      2001,
      [
        59855471707686865,
        17616093579217,
        17616110356433,
        17616127133649
      ]
    ],
    [
      2002,
      [
        59855471707686866,
        17616093579218,
        17616110356434,
        17616127133650
      ]
    ],
    [
      2003,
      [
        59855471707686867,
        17616093579219,
        17616110356435,
        17616127133651
      ]
    ]
  ]
}